/* 
	서브 개별 CSS
	
	소아정형센터 - 소아골절 │ 휜 다리 │ 소아편평발 │ 척추측만증 │ 고관절 이형성증 │ 소아 주관절 아탈구 │ 일과성 고관절 활액막염
	내과/검진센터 - 내과진료안내 │ 건강보험공단검진 │ 암검진 │ 채용검진 │ 검진센터안내
	재활치료센터 - 도수/운동치료 │ 체외충격파치료 │ 물리치료
	고객센터 - 입퇴원안내 │ 제증명발급

*/



/*** 소아정형센터 ***/
	/*───────────────────────────────────────────────────────────
		소아정형센터 공통
	───────────────────────────────────────────────────────────*/
		.sub_pos_com .cate_wrap li { background: var(--point-white); }
		.sub_pos_com .swiper_etc { margin-top: 58px; }
		.sub_pos_com .swiper_btn_wrap button { background: var(--point-white); }

		.pos_deco_bg_wrap { position: relative; padding: 140px 0 137px; background: url('../images/sub/img_pos_deco.jpg') no-repeat center center; background-size: cover; }
		.pos_deco_bg { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

	/*───────────────────────────────────────────────────────────
		소아골절 /poc/fracture
	───────────────────────────────────────────────────────────*/
		.sub_fracture .slide_wrap li h4 + p { min-height: 96px; }

	/*───────────────────────────────────────────────────────────
		휜 다리 /poc/bowlegs
	───────────────────────────────────────────────────────────*/
		.sub_bowlegs .pos_deco_bg_wrap { background: url('../images/sub/img_bow_bg.jpg') no-repeat center center; background-size: cover; }

		.sub_bowlegs .slide_wrap { margin-bottom: 0; }
		.sub_bowlegs .slide_wrap > ul { gap: 40px; }
		.sub_bowlegs .slide_wrap li { width: calc(100% / 2 - 20px); }
		.sub_bowlegs .slide_wrap li h4 + p { min-height: 64px; }


		@media screen and (max-width: 1430px){
			.sub_bowlegs .slide_wrap li h4 + p br { display: none; }
			.sub_content .pos_dia .dia_flex p br.for_pc { display: none; }
		}

	/*───────────────────────────────────────────────────────────
		소아편평발 /poc/flatfeet
	───────────────────────────────────────────────────────────*/
		.sub_flat .navy_num_list_wrap > li + li { margin-top: 18px; }

		.sub_flat .navy_num_list_wrap > li .hyphen_list_wrap { margin-top: 8px; }

	/*───────────────────────────────────────────────────────────
		척추측만증 /poc/scoliosis
	───────────────────────────────────────────────────────────*/
		.sub_sco .sco_bg { padding: 138px 0 140px; background: url('../images/sub/img_sco_bg.jpg') no-repeat center; background-size: cover; }
		.sub_sco .sco_bg .flex_des { display: flex; justify-content: center; gap: 60px; margin-top: 60px; }

		.sub_sco .sco_bg .flex_des li { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 29px; width: calc(100% / 3 - 40px); max-width: 400px; }
		.sub_sco .sco_bg .flex_des .ico_wrap { display: flex; justify-content: center; align-items: center; width: 160px; aspect-ratio: 1/1; box-sizing: border-box; border: 1px dashed var(--point-color02); border-radius: 100%; }
		.sub_sco .sco_bg .flex_des .ico { height: 0; width: 140px; padding-bottom: 140px; overflow: hidden; position: relative; background: var(--point-color02); border-radius: 100%; }
		.sub_sco .sco_bg .flex_des .ico img { position: absolute; top: 50%; transform: translate(-50%, -50%); left: 50%; }

		.sub_sco .sco_bg .flex_des dl { font-size: var(--title-20); text-align: center; }
		.sub_sco .sco_bg .flex_des dt { color: var(--black-color03); font-size: 130%; font-weight: 500; letter-spacing: -0.0625em; }
		.sub_sco .sco_bg .flex_des dd { margin-top: 10px; color: var(--black-color05); font-size: 100%; font-weight: 400; line-height: 1.6; letter-spacing: -0.0625em; }

		.sub_sco .sco_num_wrap { padding: 140px 0; }
		.sub_sco .sco_num_wrap ol { display: flex; gap: 88px; margin-top: 60px; }
		.sub_sco .sco_num_wrap li { position: relative; width: calc(100% / 3 - 58.6667px); padding: 39px 15px 38px; box-sizing: border-box; text-align: center; border: 1px solid var(--border-color02); }
		.sub_sco .sco_num_wrap li span { display: block; margin-top: 23px; color: var(--black-color05); font-size: var(--title-20); font-weight: 400; line-height: 1.7; letter-spacing: -0.0625em; }

		.sub_sco .sco_num_wrap li + li::after { content: ''; display: block; position: absolute; left: -52px; top: 50%; transform: translate(-50%, -50%) rotate(45deg); width: 24px; height: 25px; border: solid var(--black-color10); border-width: 2px 2px 0 0; }

		.sub_sco .flex_con ul { width: 69.5%; }
		.sub_sco .flex_con li { display: flex; gap: 21px; align-items: center; width: 100%; box-sizing: border-box; padding: 29px 30px 28px; background: var(--gray-bg); border-radius: 10px; }
		.sub_sco .flex_con li + li { margin-top: 20px; }
		.sub_sco .flex_con li span { color: var(--black-color04); font-size: var(--title-20); font-weight: 400; letter-spacing: -0.0625em; }

		.sub_sco .flex_con .navy_num_list_wrap > *::before { position: relative; top: -3px; }
		.sub_sco .deco_bg .sub_title h3 + p { margin-top: 41px; color: var(--black-color05); font-weight: 400; font-size: 110%; line-height: 1.72; letter-spacing: -0.05em; }


		@media screen and (max-width: 1320px){
			.sub_sco .sco_bg .flex_des dd { text-wrap: balance; }
			.sub_sco .sco_bg .flex_des dd br { display: none; }
		}

		@media screen and (max-width: 1300px){
			.sub_sco .sco_num_wrap li span { text-wrap: balance; }
			.sub_sco .sco_num_wrap li span br { display: none; }
		}

		@media screen and (max-width: 1255px){
			.sub_sco .deco_bg .sub_title h3 + p { text-wrap: balance; }
			.sub_sco .deco_bg .sub_title h3 + p br { display: none; }
		}

	/*───────────────────────────────────────────────────────────
		고관절 이형성증 /poc/dysplasia
	───────────────────────────────────────────────────────────*/

	/*───────────────────────────────────────────────────────────
		소아 주관절 아탈구 /poc/elbow
	───────────────────────────────────────────────────────────*/

	/*───────────────────────────────────────────────────────────
		일과성 고관절 활액막염 /poc/transient
	───────────────────────────────────────────────────────────*/
		.sub_transient { font-size: var(--title-20); }
		.sub_transient .img_wrap { display: flex; justify-content: center; align-items: center; gap: 100px; }
		.sub_transient .img_wrap .img { position: relative; width: fit-content; aspect-ratio: 1; background: var(--gray-bg); border-radius: 100%; }

		.sub_transient .img_wrap .img::after { display: inline-flex; position: absolute; left: 50%; bottom: 2px; transform: translate(-50%, 50%); padding: 7px 22px 5px; justify-content: center; align-items: center; border-radius: 100px; color: var(--point-white); font-size: 90%; font-weight: 400; line-height: 1.77; letter-spacing: -0.0625em; box-sizing: border-box; }
		.sub_transient .img_wrap .img:nth-of-type(1)::after { content: '정상'; background: var(--point-color01); }
		.sub_transient .img_wrap .img:nth-of-type(2)::after { content: '고관절활액막염'; background: #AE003F; }

		.sub_transient .green_bg { padding-top: 139px; padding-bottom: 137px; }

		.sub_transient .green_bg .list_flex { display: flex; flex-wrap: wrap; gap: 25px; margin-top: 60px; }
		.sub_transient .green_bg .list_flex .circle_num_list { width: calc(33.3333% - 16.6667px); padding: 40px 10px 42px; color: var(--black-color05); font-weight: 400; font-size: 100%; line-height: 1.7; letter-spacing: -0.0625em; text-align: center; background: var(--point-white); box-sizing: border-box; }
		.sub_transient .green_bg .list_flex .circle_num_list::before { margin-bottom: 20px; }
		.sub_transient .green_bg .list_flex .circle_num_list strong { color: var(--black-color02); font-weight: 400; }

		.sub_transient .deco_bg { padding-top: 140px; padding-bottom: 160px; background: url('../images/sub/img_transient_bg.jpg') no-repeat center; background-size: cover; }

		@media screen and (max-width: 1350px){
			.sub_transient .list_wrap > ul dl dd br { display: none; }
			.sub_transient .green_bg .list_flex .circle_num_list:nth-of-type(2) br,
			.sub_transient .green_bg .list_flex .circle_num_list:nth-of-type(3) br { display: none; }
		}

		@media screen and (max-width: 1450px){
			.sub_content .com_sur + div p br { display: none; }
		}





/*** 내과/검진센터 ***/
	/*───────────────────────────────────────────────────────────
		내과진료안내 /health/medicine
	───────────────────────────────────────────────────────────*/

	/*───────────────────────────────────────────────────────────
		건강보험공단검진 /health/national
	───────────────────────────────────────────────────────────*/

	/*───────────────────────────────────────────────────────────
		암검진 /health/cancer
	───────────────────────────────────────────────────────────*/

	/*───────────────────────────────────────────────────────────
		채용검진 /health/employment
	───────────────────────────────────────────────────────────*/

	/*───────────────────────────────────────────────────────────
		검진센터안내 /health/info
	───────────────────────────────────────────────────────────*/




/*** 재활치료센터 ***/
	/*───────────────────────────────────────────────────────────
		도수/운동치료 /rehab/manual_exercise
	───────────────────────────────────────────────────────────*/

	/*───────────────────────────────────────────────────────────
		체외충격파치료 /rehab/shockwave
	───────────────────────────────────────────────────────────*/
		.sub_content.sub_shockwave .bd_box {display: flex;justify-content: center;align-items: center;}
		.sub_content.sub_shockwave .bd_box .db_box_content {width: fit-content;text-align:left;}
		.sub_content.sub_shockwave .bd_box .bullet_list {gap: 12px;margin-top:12px;}

	/*───────────────────────────────────────────────────────────
		물리치료 /rehab/physical
	───────────────────────────────────────────────────────────*/
        .pos_deco_bg_wrap.fracture{background-image: url('../images/sub/fracture01.jpg');}
		.sub_content.sub_physical .bd_box {display: flex;justify-content: center;align-items: center;}
		.sub_content.sub_physical .bd_box .db_box_content {width: fit-content;text-align:left;}
		.sub_content.sub_physical .bd_box .bullet_list {gap: 12px;margin-top:12px;}




/*** 고객센터 ***/
	/*───────────────────────────────────────────────────────────
		입퇴원안내 /cs/admission
	───────────────────────────────────────────────────────────*/
		.sub_hospi { font-size: var(--title-20); }
		.sub_hospi .proce_wrap { padding-bottom: 116px; }
		.sub_hospi .proce_flex_des { display: flex; gap: 0 40px; margin-top: 60px; }
		.sub_hospi .proce_flex_des > div { width: calc(100% / 2 - 20px); border-radius: 10px; overflow: hidden; }
		.sub_hospi .proce_flex_des h4 { display: flex; justify-content: center; align-items: center; padding: 19px 0; color: var(--point-white); font-weight: 500; font-size: 150%; letter-spacing: -0.05em;}

		.proce_num_list_wrap { counter-reset: number 0; }
		.proce_num_list_wrap > li > div { position: relative; font-size: var(--title-20); padding-left: 56px; color: var(--black-color04); font-weight: 400; }
		.proce_num_list_wrap > li > div::before { counter-increment: number 1; content: counter(number); position: absolute; left: 0; top: 50%; transform: translateY(-50%); display: flex; justify-content: center; align-items: center; width: 36px; aspect-ratio: 1/1; background: var(--point-color02); border-radius: 100%; color: var(--point-white); font-family: var(--font-type02); font-weight: 500; font-size: var(--title-17); line-height: 1; letter-spacing: -0.0625em; box-sizing: border-box; padding-top: 1px; padding-right: 1px; }
		
		.sub_hospi .proce_flex_des .osan h4 { background: var(--point-color04);  }
		.sub_hospi .proce_flex_des .osan .proce_num_list_wrap > li > div::before { background: var(--point-color04); }
		.sub_hospi .proce_flex_des .suwon h4 { background: var(--point-color01);  }
		.sub_hospi .proce_flex_des .suwon .proce_num_list_wrap > li > div::before { background: var(--point-color01); }

		.sub_hospi .proce_flex_des .osan{ background: var(--point-bg02); }
		.sub_hospi .proce_flex_des .suwon{ background: var(--point-bg03); }

		.sub_hospi .proce_flex_des .proce_num_list_wrap { box-sizing: border-box; }
		.sub_hospi .proce_flex_des .proce_num_list_wrap > li { position: relative; padding: 19px 19px; box-sizing: border-box; background: var(--point-white); border: 1px solid var(--border-color02); border-radius: 10px; }
		.sub_hospi .proce_flex_des .proce_num_list_wrap > li + li { margin-top: 20px; }
		.sub_hospi .proce_flex_des .proce_num_list_wrap > li + li::before { content: ''; display: block; width: 1px; height: 20px; position: absolute; left: 50%; top: -21px; transform: translateX(-50%); background: var(--border-color01); }
		.sub_hospi .proce_flex_des .osan .proce_num_list_wrap { padding: 30px; }
		.sub_hospi .proce_flex_des .suwon .proce_num_list_wrap { padding: 30px; }


		.sub_hospi .proce_flex_des dt { display: flex; align-items: center; font-size: 120%; font-weight: 500; line-height: 1.25; letter-spacing: -0.0625em;  }
		.sub_hospi .proce_flex_des dt small { display: block; padding-bottom: 0; color: var(--black-color00); font-weight: 400; font-size: var(--title-18); letter-spacing: -0.0625em; box-sizing: border-box; }
		.sub_hospi .proce_flex_des dd { color: var(--black-color05); font-weight: 400; font-size: var(--title-18); line-height: 1.44; letter-spacing: -0.0625em; margin-top: 10px; }

		.sub_hospi .proce_flex_des dt span { position: relative; display: flex; align-items: center; padding-right: 16px; margin-right: 14px; box-sizing: border-box; }
		.sub_hospi .proce_flex_des dt span:has(+ small)::after { content: ''; position: absolute; right: 0; top: 9px; width: 1px; height: 12px; background: var(--border-color02); }

		.sub_hospi .proce_flex_des .osan dt { color: var(--point-color04); }
		.sub_hospi .proce_flex_des .suwon dt { color: var(--point-color01); }

		.sub_hospi .proce_wrap .bullet_list_wrap { margin-top: 29px; }
		.sub_hospi .proce_wrap .bullet_list_wrap > li { color: var(--black-color00); letter-spacing: -0.0625em; }
		.sub_hospi .proce_wrap .bullet_list_wrap > li::before { top: 12px; }
		.sub_hospi .proce_wrap .bullet_list_wrap > li + li { margin-top: 12px; }


		.sub_hospi .proce_wrap + .green_bg { padding-top: 122px; padding-bottom: 128px; }
		.sub_hospi .info_com + .info_com { margin-top: 78px; }

		.sub_hospi .service_info_wrap { margin-top: 57px; }
		.sub_hospi .service_info { width: 100%; padding: 38px 30px 39px; background: var(--point-white); border: 1px solid var(--border-color01); border-radius: 10px; text-align: center; box-sizing:border-box; }
		.sub_hospi .service_info p { color: var(--black-color02); font-weight: 400; font-size: 110%; letter-spacing: -0.05em; }
		.sub_hospi .service_info p strong { color: var(--point-color01); font-weight: 500; }

		.sub_hospi .meal_time .table_flex { display: flex; gap: 40px; }
		.sub_hospi .meal_time .table_flex .black_table { width: calc(100% / 2 - 20px); }

		.sub_hospi .visiting_time .con { display: flex; background: var(--point-white); border-radius: 10px; box-sizing: border-box; border: 1px solid var(--border-color01); overflow: hidden; }
		.sub_hospi .visiting_time dl { display: flex; width: 50%; height: 126px;  }
		.sub_hospi .visiting_time dl + dl dt { border-left: 1px solid var(--border-color01); }
		.sub_hospi .visiting_time dt { width: 37.15%; padding: 20px; display: flex; justify-content: center; align-items: center; box-sizing: border-box; color: var(--black-color00); font-weight: 500; }
		.sub_hospi .visiting_time dd { width: calc(100% - 37.15%); padding: 20px; display: flex; gap: 12px 0; flex-direction: column; justify-content: center; align-items: center; box-sizing: border-box; border-left: 1px solid var(--border-color01); color: var(--black-color05); font-weight: 400; letter-spacing: -0.025em; font-family: var(--font-type02); }
		.sub_hospi .visiting_time dd span { display: block; }

		.sub_hospi .nurse_call .bullet_list_wrap { padding: 37px 30px 37px 29px; box-sizing: border-box; background: var(--point-white); border-radius: 10px; border: 1px solid var(--border-color01); }
		.sub_hospi .nurse_call .bullet_list_wrap > li { font-size: var(--title-18); letter-spacing: -0.06em; }
		.sub_hospi .nurse_call .bullet_list_wrap > li::before { top: 11px; }
		.sub_hospi .nurse_call .bullet_list_wrap > li + li { margin-top: 12px; }
		.sub_hospi .nurse_call .bullet_list_wrap > li:nth-child(3) { margin-top: 13px; }

		.sub_hospi .discharge_wrap { padding-top: 122px; padding-bottom: 128px; }
		.sub_hospi .discharge_wrap .proce_flex_des { margin-top: 61px; }
		.sub_hospi .discharge_wrap .discharge_info { margin-top: 78px; }

		.sub_hospi .discharge_wrap .discharge_info .caution_wrap { padding-bottom: 40px; }
		.sub_hospi .discharge_wrap .discharge_info .navy_num_list_wrap > li:nth-child(2) span { color: #E00036; }
		.sub_hospi .discharge_wrap .discharge_info .navy_num_list_wrap > li:nth-child(4) { margin-top: 22px; }
		.sub_hospi .discharge_wrap .discharge_info .navy_num_list_wrap > li:nth-child(4)::before { top: -1px; }
		.sub_hospi .discharge_wrap .discharge_info .navy_num_list_wrap > li:nth-child(5) { margin-top: 22px; }

	/*───────────────────────────────────────────────────────────
		제증명발급 /cs/certificates
	───────────────────────────────────────────────────────────*/
		.sub_issu .sub_title h3::before { margin-bottom: 48px; }

		.sub_issu .service_link {padding: 50px; background: var(--point-bg02); border-radius: 10px; text-align: center; font-size: var(--title-20); }
		.sub_issu .service_link p { color: var(--black-color03); font-size: 120%; font-weight: 400; line-height: 1.67; letter-spacing: -0.054em; }
		.sub_issu .service_link p strong { color: var(--point-color01); font-weight: 500; }
		.sub_issu .service_link a { position: relative; display: inline-flex; justify-content: center; align-items: center; padding: 19px 30px 21px; margin-inline: auto; margin:0;background: var(--point-color01); border-radius: 6px; color: var(--point-white); font-weight: 500; font-size: 110%; letter-spacing: -0.04em; box-sizing: border-box; }
		.sub_issu .service_link a::after { content: ''; display: block; width: 10px; height: 10px; margin-right: 2px; margin-top: 2px; border-width: 2px 2px 0 0; border-color: var(--point-white) var(--point-white) var(--transparent) var(--transparent); border-style: solid; transform: rotate(45deg); }
		.sub_issu .service_link .link_btn_wrap a:nth-child(1) { background: var(--point-color04); }
		.sub_issu .service_link .link_btn_wrap a:nth-child(2) { background: var(--point-color01); }
		.sub_issu .service_link .link_btn_wrap {display: flex; justify-content: center; align-items: center; gap: 0 20px; box-sizing: border-box;margin-top: 30px;}
		.sub_issu .service_link + .navy_chk_list_wrap { margin-top: 39px; }

		.sub_issu .cert_type { margin-top: 115px; font-size: var(--title-20); }
		.sub_issu .cert_type .etc { display: block; margin-top: 29px; color: var(--black-color03); font-weight: 400; font-size: 100%; letter-spacing: -0.065em; }
		.sub_issu .cert_type .etc strong { color: var(--point-color02); font-weight: 600; font-family: var(--font-type02); letter-spacing: -0.03em; }

		.sub_issu .sub_issu_table {position: relative;border-radius: 10px;box-sizing: border-box;overflow: hidden;}
		.sub_issu .sub_issu_table::before {position: absolute;content: '';inset: 0;border: 1px solid var(--border-color01);border-radius: inherit;pointer-events:none;}
		.sub_issu .sub_issu_table :where(th, td) {padding: 24px 20px 23px;box-sizing: border-box;box-shadow: inset -1px -1px 0 var(--border-color01);}
		.sub_issu .sub_issu_table tr { box-sizing: border-box; }
		.sub_issu .sub_issu_table tr + tr { border-top: 1px solid var(--border-color01); }
		.sub_issu .sub_issu_table th {color: var(--black-color00);font-weight: 500;font-size: 100%;line-height: 1.3;}
		.sub_issu .sub_issu_table td { color: var(--black-color05); font-weight: 400; font-size: 100%; letter-spacing: -0.045em; line-height: 1.3; }

		.sub_issu .requ_docu { margin-top: 75px; }
		.sub_issu .requ_docu .black_table thead th { padding: 19px 50px; }
		.sub_issu .requ_docu .black_table thead th + th { border-left: 1px solid var(--black-color06); }
		.sub_issu .requ_docu .black_table tbody th, 
		.sub_issu .requ_docu .black_table tbody td { padding: 22px 20px 21px; }
		.sub_issu .requ_docu .black_table tbody th { line-height: 1.6; }
		.sub_issu .requ_docu .black_table tbody td { text-align: left; font-family: var(--font-type01); }
		.sub_issu .requ_docu .black_table .bullet_list_wrap li { color: var(--black-color04); font-weight: 400; letter-spacing: -0.0625em; }
		.sub_issu .requ_docu .black_table .bullet_list_wrap li::before { top: 11px; }
		.sub_issu .requ_docu .black_table .bullet_list_wrap li + li { margin-top: 12px; }
		.sub_issu .requ_docu .black_table small { display: block; color: var(--black-color06); font-weight: 400; font-size: 90%; margin-top: 6px; letter-spacing: -0.0625em; }
		.sub_issu .requ_docu .navy_chk_list_wrap { margin-top: 39px; }
		.sub_issu .requ_docu .down_wrap { display: flex; justify-content: center; align-items: center; gap: 0 20px; margin-top: 57px; }
		.sub_issu .requ_docu .down_wrap a { position: relative; display: flex; justify-content: center; align-items: center; padding: 21px 45px 21px 46px; box-sizing: border-box; border-radius: 6px; color: var(--black-color00); font-weight: 400; font-size: var(--title-20); line-height: 1.1; letter-spacing: -0.04em; overflow: hidden; }
		.sub_issu .requ_docu .down_wrap span { display: flex; justify-content: center; align-items: center; gap: 0 21px; transition: all 0.6s; }
		.sub_issu .requ_docu .down_wrap span::after { content: ''; display: block; width: 20px; height: 20px; background: url('../images/sub/ico_down.svg') no-repeat center; background-size: 100% auto; }
		.sub_issu .requ_docu .down_wrap a::after { content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 1px solid var(--black-color00); box-sizing: border-box; border-radius: inherit; transition: border 0.6s; }
		.sub_issu .requ_docu .down_wrap a::before { content: ''; position: absolute; left: 0; top: 0; width: 0; height: 100%; background: var(--point-color01); box-sizing: border-box; transition: width 0.6s; }

		.sub_issu .pickup { margin-top: 77px; }
		.sub_issu .pickup .sub_issu_table th { line-height: 1.6; }
		.sub_issu .pickup .sub_issu_table td { font-family: var(--font-type02); letter-spacing: -0.03em; }
		.sub_issu .pickup .sub_issu_table tr:nth-child(1) :where(th, td) { padding: 38px 20px 36px; }
		.sub_issu .pickup .sub_issu_table :where(th, td) { padding: 23px 20px 23px; }
		.sub_issu .pickup .bullet_list_wrap > li { color: var(--black-color04); font-weight: 400; letter-spacing: -0.0625em; padding-left: 13px; font-family: var(--font-type01); }
		.sub_issu .pickup .bullet_list_wrap > li::before { top: 11px; }
		.sub_issu .pickup .bullet_list_wrap > li + li { margin-top: 14px; }

		.sub_issu .issu_btn_wrap { margin-top: 80px; }

		.sub_issu .issu_btn_wrap .btn_flex { display: flex; justify-content: center; align-items: center; gap: 0 20px; box-sizing: border-box; padding: 39px 20px; border-radius: 10px; border: 1px solid var(--border-color01); }
		.sub_issu .issu_btn_wrap a { position: relative; display: inline-flex; justify-content: center; align-items: center; gap: 0 15px; padding: 21px 30px 21px; border-radius: 6px; color: var(--point-white); font-weight: 500; font-size: 100%; letter-spacing: -0.04em; box-sizing: border-box; }
		.sub_issu .issu_btn_wrap a::after { content: ''; display: block; width: 10px; height: 10px; margin-right: 2px; margin-top: 2px; border-width: 2px 2px 0 0; border-color: var(--point-white) var(--point-white) var(--transparent) var(--transparent); border-style: solid; transform: rotate(45deg); }
		.sub_issu .issu_btn_wrap a:nth-child(1) { background: var(--point-color04); }
		.sub_issu .issu_btn_wrap a:nth-child(2) { background: var(--point-color01); }

		@media (hover: hover) and (pointer: fine){
			.sub_issu .requ_docu .down_wrap a:hover span { filter: var(--filter-white); }
			.sub_issu .requ_docu .down_wrap a:hover::after { border: 1px solid var(--point-color01); }
			.sub_issu .requ_docu .down_wrap a:hover::before { width: 100%; }
		}

		@media screen and (max-width: 1475px){
			.sub_issu .service_link p br { display: none; }
		}

